@echo off
cls
echo Pracujem ...
echo Vytvaram adresar c:\nc ...
md c:\nc >nul
echo Kopirujem archiv do adresara c:\nc ...
copy inst_nc.exe c:\nc >nul
echo Vstupujem do adresara c:\nc ...
c:
cd \nc >nul
echo Rozbalujem archiv ...
inst_nc >nul
echo Mazem archiv ...
del inst_nc.exe >nul
echo Instalacia bola uspesne ukoncena !
cd \
